Bug 31376 - LPRng queue not cleaning up
Summary: LPRng queue not cleaning up
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-10 22:43 UTC by Gene Czarcinski
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-11 10:20:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-03-10 22:43:32 UTC
LPRng-3.7.4-17

After printing something, the printing completes but the queue is NOT
cleaned up and stays "stuck" with the job which will reprint after a
reboot.  lprm cleans up the queue.

Comment 1 Crutcher Dunnavant 2001-03-11 01:14:05 UTC
I think this is the result of some strangeness with a shutdown(sock,1) hack I
had to do, and I think it is fixed.

will you try the LPRng-3.7.4-19 available at:
http://people.redhat.com/crutcher/printing/

and see if this fixes your problem?

Comment 2 Gene Czarcinski 2001-03-11 10:20:32 UTC
Your update fixes the problem. I will leave it for you to close.

Thanks


Note You need to log in before you can comment on or make changes to this bug.